<?php

error_reporting(E_ERROR);
include('../common.php');
include('../sql.php');


$cache_ret = $AM_CACHE->am_get();
if (!$cache_ret){
$parm = $_GET['id'];

//详情
if ($parm==""){
	exit();
}

$query = get_detail($parm);
// echo $query;
// exit();

$listmov = $_TD->FM($query);
// $listpro = $_TD->FM("SELECT amvod.*,amlist.list_name FROM ".tname('vod')." amvod left join ".tname("list")." amlist on amlist.list_id=amvod.vod_cid  WHERE  vod_id=".$parm );

if(is_array($listmov))
{
		
	$retarr = appmaker_detailtackle($listmov);
	
	$str = myjsoncode($retarr);
	
	
	
}

$AM_CACHE->am_set($str);
}else{
	$str = $cache_ret;
}

$callback = $_REQUEST['callback'];
if ($callback=="")
	echo $str;
else
	echo $callback."(".$str.")";



?>